Subject: Ragguagli di Corpo Bas(s)o 2009-14 -- Seminario Marchese

From: "Paolo Monella" <[email-masked]>
Date: Tue, 24 Mar 2009 00:07:50 +0100

Cari tutti,
vi annuncio un prossimo seminario su Seneca della prof.ssa Marchese.
A presto,
Paolo Monella

---

Rita Marchese, Università di Palermo
"Dignità e diseguaglianza. Seneca e il rispetto fra benefattori e beneficati"
Martedì 31 marzo 2009, ore 16.00
Locandina:
http://www.unipa.it/aglaia/materiali/locandine/locandina_marchese2009.pdf
-- 
Aufgepasst: Sind Ihre Daten beim Online-Banking auch optimal geschützt?
Jetzt absichern: https://homebanking.gmx.net/?mc=[email-masked]